.detail {
  position: relative;
}
.detail::before {
  content: '';
  position: absolute;
  top: 76px;
  left: 0;
  width: 502px;
  height: 280px;
  background-color: #F0FCF1;
  z-index: -5;
}
.detail-inner {
  max-width: 1120px;
  margin: auto;
  padding: 206px 20px 140px;
}
.detail-btnarea {
  width: fit-content;
  margin: 88px auto 0;
}
.detail-btn {
  width: 240px;
  border-radius: 35px;
  background-color: #fff;
  padding: 16px 20px 16px 32px;
  font-weight: 700;
  display: flex;
  justify-content: space-between;
  align-items: center;
  box-shadow: 0 3px 20px rgba(0, 0, 0, 0.08);
  border: 2px solid #41B330;
  color: #41B330;
}
.detail-btn span {
  font-size: 2.2rem;
}
.detail-btn:hover {
  background-color: #41B330;
  color: #fff;
}
@media (max-width: 1024px) {
  .detail::before {
    content: '';
    position: absolute;
    top: 56px;
    left: 0;
    width: 60%;
    max-width: 280px;
    height: 140px;
    background-color: #F0FCF1;
    z-index: -5;
  }
  .detail-inner {
    padding: 116px 24px;
  }
  .detail-btnarea {
    margin: 60px auto 0;
  }
}

.casedetail__info {
  display: grid;
  grid-template-columns: repeat(2, 1fr);
  gap: 56px;
  margin-bottom: 56px;
}
.casedetail__info-img {
  border-radius: 10px;
  overflow: hidden;
}
.casedetail__info-category {
  font-size: 1.6rem;
  font-weight: 700;
  margin-bottom: 16px;
}
.casedetail__info-category.-robot {
  color: #F39800;
}
.casedetail__info-category.-programming {
  color: #F38592;
}
.casedetail__info-category.-science {
  color: #6BC8F2;
}
.casedetail__info-category.-language {
  color: #B8AF16;
}
.casedetail__info-category.-humath {
  color: #B61687;
}
.casedetail__info-brief {
  font-size: 3.2rem;
  font-weight: 700;
  margin-bottom: 32px;
  line-height: 5rem;
}
.casedetail__info-brief span {
  font-size: 1.8rem;
}
.casedetail__info-name {
  font-size: 2rem;
  font-weight: 500;
  line-height: 3.2rem;
}
.casedetail__content-question {
  font-size: 1.8rem;
  font-weight: 700;
  margin: 56px 0 24px;
}
.casedetail__content-question.-no-mt {
  margin-top: 0;
}
.casedetail__content-question::before {
  content: 'Q';
  font-family: 'Roboto', sans-serif;
  font-size: 2.2rem;
  font-weight: 500;
  color: #41B330;
  margin-right: 16px;
}
@media (max-width: 767px) {
  .casedetail__info {
    grid-template-columns: auto;
    grid-template-rows: repeat(2, auto);
    gap: 20px;
  }
  .casedetail__info-img {
    max-width: 480px;
    margin: auto;
  }
  .casedetail__info-brief {
    font-size: 2.4rem;
    line-height: 4rem;
  }
  .casedetail__info-name {
    font-size: 1.6rem;
    line-height: 2.8rem;
  }
  .casedetail__content-question {
    font-size: 1.8rem;
    margin: 40px 0 16px;
    line-height: 3.2rem;
  }
  .casedetail__content-question::before {
    margin-right: 10px;
  }
}

.newsdetail__info {
  padding: 0 0 32px;
  border-bottom: 1px solid #EEE;
  margin-bottom: 56px;
}
.newsdetail__info-date {
  color: #888;
}
.newsdetail__info-title {
  font-size: 3.2rem;
  font-weight: 700;
  line-height: 5rem;
}
.newsdetail__content-img {
  margin: 40px auto;
}
@media (max-width: 767px) {
  .newsdetail__info {
    margin-bottom: 42px;
  }
  .newsdetail__info-title {
    font-size: 2.6rem;
    line-height: 4rem;
  }
  .newsdetail__content-img {
    margin: 20px auto;
  }
}
/* 
202030808追加 */

.top-sec02__movieWrap {
	width: min(600px,100%);
	margin-inline: auto;
	padding-top: 2em;
}
.slide-movie {
	width: 100%;
	height: 50%;
	margin: auto;
	position: relative;
  }
  .slide-movie .prev-arrow{
	position: absolute;
    left: 37%;
    bottom: -3em;
    margin: auto;
    z-index: 1000;
    display: block;
  }
  .slide-movie .next-arrow{
	position: absolute;
    bottom: -3em;
    right: 37%;
    display: block;
  }
  .slide-movie iframe {
	/* width: 100%; */
	height: 100%;
  }
  .slick-prev:before,
  .slick-next:before {
	color: black;
  }
  .slick-dots li button:before {
	font-size: 18px;
	top: 6px;
  }
  .top-sec02__movieCont {
	width: 100%;
	aspect-ratio: 16 / 9;
  }
  .top-sec02__movieCont iframe {
	width: 100%;
	height: 100%;
  }
  .slide-arrow {
	transition: .3s all;
  }
  .slide-arrow:hover {
	transition: .3s all;
	opacity: .6;
  }
	/* 202031117追加 */
	.casedetail__info-brief-lines span {
		display: block;
    line-height: 1.8;
    padding-top: 2rem;
	}
	@media (max-width: 767px) {
		.casedetail__info-brief-lines span {
			display: inline;
			line-height: 4rem;
			padding-top: 0;
		}
	}
	.casedetail__info-category-tag {
		display: grid;
    grid-template-columns: auto 1fr;
    gap: 16px;
		align-items: center;
	}
	.casedetail__info-category-tag span {
		background: #005fa3;
    color: #ffffff;
    padding: 0 1em;
    width: fit-content;
    border-radius: 2em;
    font-size: 1.4rem;
    display: grid;
    place-content: center;
		height: 1.8em;
	}




	/* --------20240215追加改修-------- */

.detail_mark {
	background-color: #ffff6e;
	font-weight: 700;
}
